<bugID>596867<Summary>progress line should fade in/out</Summary><Description>if a site loads fast, the visual effect is that a horizontal grey line pops quickly in and out of the location bar.

this would be really helped if the contrast of the moving part of the line was much higher (filing a separate bug for this).</Description></bugID>